[HELP] FBI Installer is not installing .cias

Discussion in '3DS - Homebrew Development and Emulators' started by EpicMario50, Feb 24, 2016.

  1. EpicMario50
    OP

    EpicMario50 Advanced Member

    Newcomer
    66
    42
    Oct 15, 2015
    United States
    I got FBI Installer recently so that I could install DevMenu and other things on my 10.3 N3DS, but when I try to install any .cia I have, I always get this error message...

    Install Failed!
    (name).cia
    Source: SOURCE_AM_START_CIA_INSTALL (0x13)
    Module: MODULE_NN_OS (0x6)
    Level: LEVEL_PERMANENT (0x1b)
    Summary: SUMMARY_WRONG_ARGUMENT (0x8)
    Description: DESCRIPTION_INVALID_COMMAND (0x2f)
    Press Start to Continue


    I have tried multiple things to fix it including replacing the app files and even deleting save data. If anyone has an answer to my dilemma, please help me. Thank you.
     
  2. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    1. You can only install LEGIT cias on 10.3
    2. To install said LEGIT cias, you need to use the unstable strand of FBI that is actually compatible with 10.3 firmware.
    3. Said LEGIT cias are only a small collection of titles that came preinstalled with consoles.
    4. If you wish to get Devmenu and all of that, downgrade your console to 9.2
    5. After downgrading said console, build an emuNAND for 10.6 firmware.

    'Nuff said
     
  3. EpicMario50
    OP

    EpicMario50 Advanced Member

    Newcomer
    66
    42
    Oct 15, 2015
    United States
    Alright, thanks for your time.